{
  "navigationBarTitleText": "详情",
  "usingComponents": {
    "list-module": "/components/module/app-order-list",
    "app-coupon": "/components/app-coupon-sel",
    "modal-module": "/components/plugin/modal",
    "rate-module": "/components/plugin/rate"
  }
}